Debian DSA-2464-2 : icedove - 複数の脆弱性

critical Nessus プラグイン ID 58978
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート Debian ホストに、セキュリティ更新がありません。

説明

複数の脆弱性が、Thunderbird メール/ニュースクライアントのノンブランドバージョンである Icedove で発見されています。

- CVE-2012-0467 Bob Clary、Christian Holler、Brian Hackett、Bobby Holley、 Gary Kwong、Hilary Hall、Honza Bambas、 Jesse Ruderman、Julian Seward、および Olli Pettay は、任意のコードの実行を引き起こす場合がある、メモリ破損のバグを発見しました。

- CVE-2012-0470 Atte Kettunen は、gfxImageSurface で、任意のコードの実行を引き起こす場合がある、メモリ破損のバグを発見しました。

- CVE-2012-0471 Anne van Kesteren は、クロスサイトスクリプティングを引き起こす場合がある、マルチバイト文字の正しくないエンコーディングを発見しました。

- CVE-2012-0477 Masato Kinugawa は、クロスサイトスクリプティングを引き起こす場合がある、韓国語と中国語の文字セットの正しくないエンコーディングを発見しました。

- CVE-2012-0479 Jeroen van der Gun は、HTTPS 経由での Atom フィードと RSS フィードのプレゼンテーションに、スプーフィングの脆弱性があることを発見しました。

ソリューション

icedove パッケージをアップグレードしてください。

安定版(stable)ディストリビューション(squeeze)では、この問題はバージョン 3.0.11-1+squeeze10 で修正されています。

関連情報

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=671408

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=671410

https://security-tracker.debian.org/tracker/CVE-2012-0467

https://security-tracker.debian.org/tracker/CVE-2012-0470

https://security-tracker.debian.org/tracker/CVE-2012-0471

https://security-tracker.debian.org/tracker/CVE-2012-0477

https://security-tracker.debian.org/tracker/CVE-2012-0479

https://packages.debian.org/source/squeeze/icedove

https://www.debian.org/security/2012/dsa-2464

プラグインの詳細

深刻度: Critical

ID: 58978

ファイル名: debian_DSA-2464.nasl

バージョン: 1.13

タイプ: local

エージェント: unix

公開日: 2012/5/4

更新日: 2021/1/11

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: Critical

Base Score: 10

ベクトル: AV:N/AC:L/Au:N/C:C/I:C/A:C

脆弱性情報

CPE: p-cpe:/a:debian:debian_linux:icedove, cpe:/o:debian:debian_linux:6.0

必要な KB アイテム: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

パッチ公開日: 2012/5/8

参照情報

CVE: CVE-2012-0467, CVE-2012-0470, CVE-2012-0471, CVE-2012-0477, CVE-2012-0479

DSA: 2464